### Hierarchy

- XMLHttpRequestEventTargetEventMap
  - XMLHttpRequestEventMap

## Index

### Properties

- abort
- error
- load
- loadend
- loadstart
- progress
- timeout

## Properties

### abort

abort: ProgressEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16910

### error

error: ProgressEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16911

### load

load: ProgressEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16912

### loadend

loadend: ProgressEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16913

### loadstart

loadstart: ProgressEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16914

### progress

progress: ProgressEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16915

### timeout

timeout: ProgressEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16916

Generated using TypeDoc